Bug 1098463 - PR for ISPN-4137 causes a performance drop in repl tx mode
Summary: PR for ISPN-4137 causes a performance drop in repl tx mode
Keywords:
Status: MODIFIED
Alias: None
Product: JBoss Data Grid 6
Classification: JBoss
Component: Performance
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: 6.3.0
Assignee: Steve Jacobs
QA Contact: Martin Gencur
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-05-16 09:21 UTC by Jakub Markos
Modified: 2022-03-03 09:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: Bug


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Issue Tracker ISPN-4293 0 Major Resolved PR for ISPN-4137 causes a performance drop in repl tx mode 2016-12-07 12:06:23 UTC

Description Jakub Markos 2014-05-16 09:21:15 UTC
Creating a BZ because the commit is already in the product. See the linked JIRA.


Note You need to log in before you can comment on or make changes to this bug.